Subject: calculations for optical coatings

From: Miroslava Culf <[email-masked]>
Date: Fri, 24 Aug 2001 14:34:52 -0300

Dear All,
I am interested in finding out more about modelling and calculations done 
for optical coatings and also more generally calculations done in order to 
get properties and characteristics of surface coatings and surfaces. I am 
most interested in review papers and books but I would be very glad to hear 
about more specific calculations as well. Also I was wondering if there is 
a good recent book on Computational Chemistry in Material Science.
I was out of science (and this list) for couple of years (while I was 
satisfying my maternal instincts) so I apologize if I am repeating some 
similar questions from the near past.
Thanks a lot for help!
Sincerely
Mira

Dr. Miroslava Culf

Tel. (506) 853-8395
[email-masked]